package com.chenyang.nse.bussiness.entity.vo.scheduler;

public class SchedulerVO {
   private static final long serialVersionUID = -1369071724224569768L;
   private String[] xzlist;
   private String srName;
   private String rulesType;
   private String qx;
   private String xloptions;
   private String howtime;
   private String timebox;
   private String id;
   private String rulesid;

   public String[] getXzlist() {
      return this.xzlist;
   }

   public void setXzlist(String[] xzlist) {
      this.xzlist = xzlist;
   }

   public String getSrName() {
      return this.srName;
   }

   public void setSrName(String srName) {
      this.srName = srName;
   }

   public String getRulesType() {
      return this.rulesType;
   }

   public void setRulesType(String rulesType) {
      this.rulesType = rulesType;
   }

   public String getQx() {
      return this.qx;
   }

   public void setQx(String qx) {
      this.qx = qx;
   }

   public String getXloptions() {
      return this.xloptions;
   }

   public void setXloptions(String xloptions) {
      this.xloptions = xloptions;
   }

   public String getHowtime() {
      return this.howtime;
   }

   public void setHowtime(String howtime) {
      this.howtime = howtime;
   }

   public String getTimebox() {
      return this.timebox;
   }

   public void setTimebox(String timebox) {
      this.timebox = timebox;
   }

   public String getTid() {
      return this.id;
   }

   public void setTid(String id) {
      this.id = id;
   }

   public String getRulesid() {
      return this.rulesid;
   }

   public void setRulesid(String rulesid) {
      this.rulesid = rulesid;
   }
}
